﻿.home-slogan-container {
    padding-bottom: 226px;
    padding-top: 43px;
}

.detail-contruct .home-slogan-container {
    padding: 40px 0;
}

.detail-contruct .home-slogan-container {
    padding-bottom: 0;
}

.home-slogan-list {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 20px;
}

.home-slogan-item {
    display: flex;
    align-items: center;
}

    .home-slogan-item .img {
        width: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 101px;
        background: linear-gradient(0deg, #01244C 0%, #032B5C 100%);
        clip-path: path("M0 33.4087C0 25.7558 4.36706 18.7738 11.2484 15.4251L40.6242 1.12947C43.3865 -0.214812 46.6135 -0.214812 49.3758 1.12947L78.7516 15.4251C85.6329 18.7738 90 25.7558 90 33.4087V69.4398C90 77.8118 84.7855 85.2979 76.9325 88.1998L48.4662 98.7191C46.2293 99.5457 43.7707 99.5457 41.5338 98.7191L13.0675 88.1998C5.2145 85.2979 0 77.8118 0 69.4398V33.4087Z");
        margin-right: 12px;
    }

        .home-slogan-item .img img {
            width: 53px;
            filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(14deg) brightness(106%) contrast(101%);
        }

    .home-slogan-item .bottom span {
        color: var(--default-color-3);
        font-family: 'Inter_24pt-SemiBold';
        font-size: 25.656px;
        font-style: normal;
        font-weight: 600;
        line-height: 117.2%;
        text-transform: uppercase;
    }

    .home-slogan-item .bottom section {
        color: var(--default-color-2);
        margin-top: -3px;
        font-family: 'Inter_24pt-Medium';
        font-size: 25.528px;
        font-style: normal;
        font-weight: 500;
        line-height: 150.688%;
        /* 38.468px */
    }

@media(max-width:1023px) {
    .home-slogan-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 20px;
        row-gap: 20px;
    }

    .home-slogan-container {
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .home-slogan-item .bottom section {
        margin-top: 4px;
        font-size: 22px;
        padding-top: 3px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width: 739px) {
    .home-slogan-item .top {
        margin-bottom: 9px;
    }

    .home-slogan-item .img img {
        width: 39px;
    }

    .home-slogan-item .img {
        background-size: cover;
        object-fit: cover;
        margin: 0;
        width: 90px;
        height: 66px;
    }

    .home-slogan-item .bottom section {
        font-size: 16px;
        text-align: center;
    }

    .home-slogan-item .bottom span {
        font-size: 17px;
    }

    .home-slogan-item {
        background-color: #fff;
        border-radius: 5px;
        padding: 15px;
        flex-direction: column;
    }

    .home-slogan-container {
        padding-bottom: 0;
        padding-top: 24px;
    }

    .home-slogan-list {
        column-gap: 15px;
        row-gap: 15px;
    }
}